<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Positioning</title>
    <link href="styles/main.css" rel="stylesheet">
</head>
<body>
   <div class="box blueBox"></div>
   <div class="box greenBox"></div>
   <h1>Udestanding CSS Positionining</h1>
   <p><em>Fixed positioning</em> Fixes te position of an element relative to the browser window. The element always  stays fixed in place, even when scrolling.</p>
    
    
    
</body>
</html>